#feedback-widget-trigger {
	display: none !important;
}

* {
	box-sizing: border-box
}

a {
	display: block
}

.breadcrumbs li a {
	display: inline-block;!important;
}

label {
	display: block;
	color: #505050;
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
}

.mb-24 {
	margin-bottom: 24px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mt-50 {
	margin-top: 50px;
}

.supportAp__content {
	display: none;
}

.supportApp__container {
	width: 100%;
	max-width: 671px;
}

.supportCategories__tabs a,
.supportForm__tabs a {
	text-decoration: none !important;
	cursor: pointer;
}

.banner__container {
	font-size: 16px;
	width: 100%;
	padding: 24px 50px;
	border-radius: 20px;
	background: radial-gradient(190.84% 122.46% at 70.68% 0%, #ffecec, #edf2fe 59.33%);
}

.banner__container section {
	display: grid;
	grid-template-columns: 3fr 2fr;
	gap: 24px;
	margin: 0;
}

.arrow-circle-down-mini-icon {
	width: 16px;
	height: 16px;
	transition: transform 0.3s ease;
	transform: rotate(0deg);
}

.arrow-circle-down-mini-icon:before {
	content: url("/svo-support/include/arrow-circle-down-mini.svg");
}

.arrow-circle-down-mini-icon.is-active {
	transform: rotate(180deg);
}

.banner__container div:last-child {
	display: flex;
	align-items: center; /* Центрирование по вертикали */
	justify-content: center; /* Центрирование по горизонтали */
	height: 100%;
}

.banner__container svg {
	display: block;
}

.btn-print:disabled {
	background-color: #bbbbbb;
	cursor: unset;
}

.btn-print:disabled:hover {
	background-color: #bbbbbb;
}

.banner__container h2 {
	font-weight: bolder;
	font-style: normal;
	color: #0b1f33;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 12px;
}

.supportCategories__container__tabs b {
	font-size: 24px;
}

.banner__container p {
	font-style: normal;
	color: #0b1f33;
	font-size: 16px;
	line-height: 1.2;
}

.supportCategories__container {
	margin-bottom: 50px;
}

.supportCategories__banner {
	z-index: 0;
}

.supportCategories__container__tabs {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 auto 50px;
	padding: 24px;
	min-height: 142px;
	opacity: 1;
	background-color: #FFF;
	border-radius: 15px;
	box-shadow: 0px 4px 8px 0px #0000001F;

}

.supportCategories__tabs {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
	cursor: pointer;
}

.supportForm__tabs a,
.supportCategories__tabs a {
	display: flex;
	justify-content: center;
	text-align: center;
	align-items: center;
	background: #FFF;
	border-radius: 7px;
	border: 1px solid #DBDBDB;
	padding: 10px 17.5px;
	transition: all 0.3s ease;
	color: #000000;
	font-size: 14px;
	cursor: pointer;
}

.supportCategories__tabs a:hover,
.supportForm__tabs a:hover {
	background-color: #E5E4E4;
	opacity: 0.8;
	transition: all 0.5s ease;
}

.supportCategories__tab-active {
	color: #FFF !important;
	background: #ED5338 !important;
}

.supportTitle {
	font-family: PT Sans;
	font-weight: 700;
	font-style: Bold;
	font-size: 30px;
	leading-trim: NONE;
	line-height: 120%;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;
}

.supportTitle b:last-child {
	color: #ED5338;
}

.supportForm {
	width: 100%;
	padding: 50px 50px 24px 50px;
	border-radius: 15px;
	border: 1px solid #DBDBDB
}

.supportForm__tabs {
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

.supportForm__tabs a {
	align-items: center;
	text-align: center;
}

.supportForm__tabs a:not(:last-child) {
	padding: 10px;
	/*margin-right: 24px;*/
}

.supportForm__label {
	margin-bottom: 12px;
	font-size: 16px;
	line-height: 25px;
}

.supportForm__select__container {
	position: relative;
}

.multiselect__tags {
	min-height: 60px;
	display: block;
	padding: 15px 40px 0 8px;
	border-radius: 7px;
	border: 1px solid #DBDBDB;
	background: #fff;
	font-size: 15px;
	color: #000;
	cursor: pointer;
}

.multiselect__option--highlight {
	background-color: #ED5338;
}

.multiselect__option--selected.multiselect__option--highlight {
	background: #e04e39;
	color: #fff;
}

.multiselect__option--group {
	background: #ededed;
	color: #35495e;
}

.multiselect__option--group:hover {
	background-color: #ED5338;
}

.multiselect__option--group.multiselect__option {
	background: #ededed;
	color: #35495e;
}

.multiselect__option--group.multiselect__option:hover {
	background-color: #ED5338;
	color: #fff;
}

.multiselect__option--selected {
	background: #f3f3f3;
	color: #35495e;
	font-weight: 700;
}

.multiselect__tag {
	background-color: #FFF;
	color: #000000;
	font-size: 15px;
}

.multiselect__tag-icon:hover {
	background-color: #ED5338;
}

.multiselect__single {
	margin-top: 3px;
	margin-bottom: 0;
}

.multiselect__placeholder {
	font-size: 16px;
}

input:focus {
	outline: none !important;
}

input[type='text'],
input[type='search'],
input[type='email'],
input[type='tel'], select, textarea {
	background: white;
	border: none;
	-moz-border-radius: 5px;
	border-radius: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: block;
	padding: 0px;
}

.directionCategories__select__container .select2-container--default .select2-selection--multiple {
	display: flex;
	align-items: start;
	min-height: 60px;
	padding: 0 18px;
	border: 1px solid #DBDBDB;
	border-radius: 7px;
	vertical-align: middle;
	-webkit-appearance: none;
	appearance: none;
}

.directionCategories__select__container .select2-container--default .select2-selection--multiple .select2-search__field {
	font-family: PT Sans;
	font-weight: 400;
	color: #A2A2A2 !Important;
	font-size: 15px !Important;
	leading-trim: NONE;
	line-height: 25px;
	letter-spacing: 0%;
	height: 53px;
	padding: 15px 5px;
	margin: 0;
	cursor: pointer;
}

.directionCategories__select__container .select2-container--default .select2-selection--multiple .select2-search__field::placeholder {
	color: #A2A2A2 !Important;
}

.directionCategories__select__container .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background-color: #FFF;
	color: #A2A2A2
}

.select2-container--default .select2-results__option--selected {
	background-color: #fff;
}

.supportForm__select__container select::-ms-expand {
	display: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	display: none !important;
}

.select2-container--default .select2-selection--single .select2-results__options {
	margin-top: 5px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background-color: #ED5338;
	color: #FFF;
}

.select2-container--open .select2-dropdown--below {
	padding-top: 12px;
	border: none;
	border-bottom-left-radius: 15px !important;
	border-bottom-right-radius: 15px !important;
	box-shadow: 0px 4px 8px 0px #0000001F !important;
}

.select2-container--default .select2-results > .select2-results__options {
	max-height: none;
}

.select2-results__option {
	font-family: PT Sans;
	font-weight: 400;
	font-style: Regular;
	font-size: 21px;
	leading-trim: NONE;
	line-height: 20px;
	letter-spacing: 0%;
	vertical-align: middle;
	padding: 15px 30px;
}

.directionCategories__select__container {
	position: relative;
}

.select-arrow-circle {
	position: absolute;
	top: 50%;
	right: 18px;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #f8f9fa; /* Цвет фона, например, светло-серый */
	display: flex;
	justify-content: center;
	align-items: center;
	pointer-events: none; /* Чтобы не мешала взаимодействию с select */
}

.select-arrow-circle i {
	font-size: 14px;
	color: #6c757d; /* Цвет иконки */
}

.services__container {
	display: flex;
	flex-direction: column;
}

.services__container__item {
	padding: 25px 16px;
	border-radius: 7px;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: center;
	gap: 15px;
	box-shadow: 0px 4px 8px 0px #0000001F;
	transition: all 0.3s;
	color: #000;
	cursor: pointer;
}

.services__container__item:hover {
	box-shadow: 0px 8px 16px 0px #0000001F;
	transition: all 0.3s;
}

.services__item__button:disabled {
	background: #fc6d5b;
	cursor: not-allowed;
}

.services__item__button:disabled:hover {
	background: #fc6d5b;
}

.folder-service-icon {
	line-height: 0;
	height: 30px;
	width: 30px;
	font-size: 3rem;
}

a, a.inverse:active, a.inverse:focus, a.inverse:hover, .btn.btn-primary {
	color: #e04e39;
}

/*.supportCriterions__container {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr;*/
/*    gap: 24px;*/
/*}*/
.supportCriterions__container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}

.supportCriterions__check__container {
	display: flex;
	min-height: 60px;
	padding: 17.5px 18px;
	border: 1px solid #DBDBDB;
	border-radius: 7px;
}

.supportCriterions__check__text {
	margin-left: 22px;
	font-family: PT Sans;
	font-weight: 400;
	font-style: Regular;
	font-size: 15px;
	leading-trim: NONE;
	line-height: 25px;
	letter-spacing: 0%;
	vertical-align: middle;

}

.supportCriterions__checkbox {
	width: 17px;
	height: 17px;
}

.select2-results__option--selectable input {
	width: 17px;
	height: 17px;
	margin-right: 16.5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display input {
	/*display: none;*/
}

.select2-search--dropdown {
	display: none;
}

.services__item__container {
	border: 1px solid #DBDBDB;
	align-items: center;
}

.services__item__container__service {
	padding: 30px 40px 30px 30px;
}

.services__item {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: 24px;
}

.service__qr {
	width: 90px;
	heigth: auto;
}

.services__item__container:first-child {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.services__item__container:last-child {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.services__item__checkbox {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	grid-column: span 1;
}

.services__item__name {
	grid-column: span 8;
	font-size: 16px;
}

.button-href {
	display: flex;
	background: #ED5338;
	color: #FFF;
	transition: all 0.5s ease;
	text-align: center;
	width: fit-content;
	cursor: pointer;
	border-radius: 7px;
	padding: 5px 20px;
	text-decoration: none;
	border: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.button-href:hover {
	text-decoration: none !important;
	color: #FFF;
	background: #fc6d5b;
	opacity: 1 !important;
	transition: all 0.5s;
}

.button-href__active {
	text-decoration: none !important;
	color: #FFF;
	background: #fc6d5b;
	opacity: 1 !important;
	transition: all 0.5s;
}

.services__item__button {
	font-size: 16px;
	width: 100%;
	min-height: 52px;
	min-width: 180.61px;
	height: fit-content;
	line-height: 100%;
	display: flex;
	flex-direction: row;
}

.services__item__button__white {
	background-color: #FFF;
	box-shadow: 0px 4px 8px 0px #0000001F;
	color: #000000;
}

.services__item__button span {
	display: block;
	font-size: 16px;
}

.services__item__button i {
	line-height: 0;
	display: block;
}

.services__item__buttons {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	grid-column: span 4;
	gap: 12px;
}

.services__item__button__brown {
	background-color: #C59368;
}

.services__item__button__white {
	background-color: #FFF;
	box-shadow: 0px 4px 8px 0px #0000001F;
	color: #000000;
	overflow: hidden;
	transition: max-height 0.4s ease-out, opacity 0.3s ease;
}

.service__info {
	padding: 24px 30px;
	background-color: #E5E4E4;
}

.accordion-icon {
	transition: transform 0.3s ease;
	transform: rotate(0deg); /* Изначально смотрит вниз */
}

.accordion-icon.is-active {
	transform: rotate(180deg); /* При открытии переворачивается вверх */
}

.fade-enter-active, .fade-leave-active {
	transition: opacity 0.3s ease-in-out;
}

.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */
{
	opacity: 0;
}

.fade-leave-active {

	overflow: hidden;
}

.accordeon__info__list {
	display: grid;
	grid-template-columns: 1fr;
}

.accordeon__info__list__link {
	color: #505050;
	font-weight: 300;
}

.accordeon__info__list label {
	cursor: pointer;
}

.toggle-list > li > span + label {
	color: #505050;
}

.toggle-list > li {
	border-radius: 7px;
	box-shadow: 0px 4px 8px 0px #0000001F;
}

.toggle-list > li > input[type="checkbox"]:checked ~ label, .toggle-list > li input[type="radio"]:checked ~ label,
.toggle-list > li > input[type="checkbox"]:checked ~ label b, .toggle-list > li input[type="radio"]:checked ~ label b {
	background: #ED5338;
	color: white;
}

.toggle-list > li > input[type="checkbox"]:checked ~ .toggle-content, .toggle-list > li input[type="radio"]:checked ~ .toggle-content {
	padding: 25px 16px;
}

.inner-doc p {
	color: #505050;
	/*margin-bottom: 12px;*/
	/*font-size: 18px;*/
	/*line-height: 25px;*/
	font-weight: normal;
}

.toggle-list > li > input[type="checkbox"] + span i, .toggle-list > li input[type="radio"] + span i {
	color: #ED5338;
}

/* Состояние анимации */
.service__info {
	display: grid;
	grid-template-rows: 1fr; /* По умолчанию развернуто */
	transition: grid-template-rows 0.3s ease-out, opacity 0.3s ease;
	overflow: hidden;
}

/* Внутренний контейнер */
.accordeon__info__list {
	min-height: 0;

}

.accordeon__info__list div {
	font-size: 16px;
}


.accordeon__info__list div:first-child {
	margin-bottom: 24px;
}

/* Анимация исчезновения/появления */
.fade-enter,
.fade-leave-to {
	grid-template-rows: 0fr;
	opacity: 0;
}

.services__container__buttons {
	display: flex;
	gap: 24px;
	flex-wrap: wrap;
	width: 100%;
}

.services__container__buttons div {
	white-space: nowrap;
	flex: 0 1 auto;
}

.sign-btn {
	flex: 0 0 calc(25% - 24px);
	padding: 15px;
}

.call-phone-btn {
	width: 257px;
}


.print-btn {
	width: 257px;
}

.printFilters__title {
	font-size: 24px;
	font-weight: 600;
	color: #ED5338 !important;
}

.printFilters__title__black {
	font-size: 24px;
}

.custom-table {
	width: 100%;
	border-collapse: collapse;
	font-family: sans-serif;
	border-top: 2px solid #e74c3c; /* Красная линия сверху */
}

.custom-table td {
	padding: 15px;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
	font-size: 14px;
}

/* Колонка с номером */
.number {
	color: #e74c3c;
	font-weight: bold;
	font-size: 24px !important;
	width: 40px;
}

/* Основной текст */
.description {
	width: 40%;
	line-height: 1.4;
}

/* Центральная колонка */
.location {
	text-align: center;
	width: 25%;
}

/* ПРАВАЯ КРАСНАЯ КОЛОНКА */
.result {
	background-color: #e74c3c; /* Фирменный красный */
	color: white;
	text-align: center;
	font-weight: bold;
	width: 25%;
	/* Важно для печати: */
	-webkit-print-color-adjust: exact;
	print-color-adjust: exact;
}

/* Стили специально для печати */
@media print {
	.printFilters__title {
		font-size: 24px;
		font-weight: 600;
		color: #ED5338 !important;
	}

	.printFilters__title__black {
		font-size: 24px;
	}

	.result {
		background-color: #e74c3c !important;
		color: white !important;
	}

	.number {
		color: #e74c3c !important;
	}
}

.services__container__buttons-end {
	gap: 5px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
}

.services__item__buttons__container {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.services__item__links {
	display: flex;
	justify-content: flex-end;
	flex: 0 0 10%;
	margin: 0;
	padding: 0;
	gap: 16px;
	font-size: 1.6rem;
	column-gap: 5px;
	align-items: center;
}

.services__item__links a {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
	text-decoration: none;
	color: #505050;
	transition: color 0.5s ease;
}

.services__item__links a:hover .link-text {
	color: #e04e39;
}

.services__item__name {
	flex: 1 1 auto;
}

.popup-caption {
	margin: 0;
	line-height: 22px;
	border-radius: 4px;
	z-index: 10;
	display: none;
	position: absolute;
	top: -66%;
	padding: 8px 16px;
	white-space: nowrap;
	background-color: #fff;
	box-shadow: 0px 10px 20px rgba(44, 42, 41, 0.05);
	color: #756d6a;
	font-size: 14px;
}

.link-icon {
	width: 50px;
	height: 50px;
	padding: 10px;
	border-radius: 7px;
	border: 1px solid #DBDBDB;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: transform 0.5s ease, background-color 0.5s ease;
	cursor: pointer;
	background: #fff;
}

.icon-mfc::before,
.icon-gosuslugi::before,
.icon-ministry::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.services__item__links a:hover .link-icon {
	background-color: #E5E4E4;
}

.services__container__test {
	padding: 24px 50px;
	border: 1px solid #DBDBDB;
	border-radius: 24px;
}

.services__item__container__service__test {
	padding: 12px 0;
}

.services__item__test {
	display: flex;
	justify-content: space-between;
	gap: 50px;
	align-items: center;
}

.services__container__test > *:not(:last-child) {
	border-bottom: 1px solid #DBDBDB;
}

.services__item__name {
	font-size: 16px;
}

.link-item:hover .popup-caption {
	display: block !important;
	visibility: visible !important;
	opacity: 1 !important;
}


.popup-caption {
	position: absolute;
	bottom: calc(100% + 10px);
	left: 50%;
	transform: translateX(-50%);
	background-color: #ffffff;
	color: #757575;
	padding: 8px 16px;
	border-radius: 4px;
	white-space: nowrap;
	font-size: 14px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	border: 1px solid #ebebeb;
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.5s ease, transform 0.5s ease;
	z-index: 100;
	pointer-events: none;
}

.link-item:hover .popup-caption {
	visibility: visible;
	opacity: 1;
	transform: translateX(-50%) translateY(-5px);
}

.popup-caption::after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border-width: 6px;
	border-style: solid;
	border-color: #ffffff transparent transparent transparent;
}

.support-table {
	width: 100%;
	border-collapse: collapse;
}

.support-table td {
	border: 1px solid #000;
	padding: 8px 12px;
	vertical-align: top;
	text-align: left;
}

.support-table td {
	width: 50%;
}

.measures-table {
	width: 100%;
	border-collapse: collapse;
}

.measures-table th,
.measures-table td {
	border: 1px solid #000;
	padding: 6px 8px;
	text-align: left;
	vertical-align: top;
}

/* Стили для заголовков */
.measures-table th {
	font-weight: bold;
	background-color: #fff;
}

/* Ширина колонок */
.measures-table th:nth-child(1) {
	width: 40px;
}

/* № */
.measures-table th:nth-child(3) {
	width: 15%;
}

/* Уровень */
.measures-table th:nth-child(4) {
	width: 15%;
}

/* Способ */

/* Вспомогательные классы */
.measures-table td.center {
	text-align: center;
}

.measures-table td.bold {
	font-weight: bold;
}

/* Чтобы пустые строки имели высоту */
.measures-table td {
	height: 20px;
}

@media print {
	.printContainer {
		width: 210mm; /* Ширина для страницы A4 */
	}
}


.loader {
	height: 50px;
	width: 50px;
	animation: around 5.4s infinite;
	margin: auto;
}

.loader::after {
	content: "";
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	border-width: 6px;
	border-color: #e04e39 #e04e39 transparent transparent;
	border-style: solid;
	border-radius: 50px;
	box-sizing: border-box;
	top: 0;
	left: 0;
	animation: around 0.7s ease-in-out infinite;
}

.loader::after {
	animation: around 0.7s ease-in-out 0.1s infinite;
	background: transparent;
}

/*.modal {*/
/*    display: none;*/
/*    overflow: hidden;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    z-index: 1050;*/
/*    -webkit-overflow-scrolling: touch;*/
/*    outline: 0;*/
/*}*/

@keyframes around {
	0% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(360deg)
	}
}


@media (max-width: 1200px) {
	.service__item {
		align-items: normal;
	}

	.services__item__name {
		grid-column: span 11;
	}

	.services__item__buttons {
		grid-column: span 12;
	}

	.services__item__buttons__container {
		display: flex;
	}

	.supportCategories__container {
		margin-bottom: 0;
	}

	.supportCategories__container__tabs {
		position: static !important;
		transform: translate(0, 0) !important;
		left: 0 !important;
		margin: 50px auto;
	}

	.supportCategories__banner {
		margin-bottom: 24px;
	}

}

@media (max-width: 992px) {
	.supportForm__tabs__form {
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(166px, 1fr));
		gap: 24px
	}

	.supportCategories__container {
		margin-bottom: 0;
	}

	.supportCriterions__container {
		grid-template-columns: 1fr;
		gap: 0;
	}


	.supportForm__tabs a:not(:last-child) {
		margin-right: 0;
	}

	.services__container__buttons {
		grid-template-columns: 1fr 2fr;
		flex-wrap: wrap;
	}

	.banner__container p {
		font-size: 12px;
	}

	.service__info {
		padding: 20px 10px 10px 10px;
	}
}

@media (max-width: 768px) {
	.supportForm {
		padding: 40px 30px;
	}

	.supportCriterions__container {
		grid-template-columns:  1fr;
	}

	/*.supportCategories__container {*/
	/*    margin-bottom: 304px;*/
	/*}*/
	/*.supportCategories__container__tabs {*/
	/*    top: 254px;*/
	/*}*/
	.supportCategories__tabs {
		grid-template-columns:1fr;
		width: 100%;
	}

	a {
		text-align: center;
	}


	.services__container__buttons {
		grid-template-columns: 1fr;
	}

	.services__container__buttons > div {
		flex-direction: column;

	}

	.sign-btn {
		max-width: 100%;
		width: 100%;
		flex: 0 0 100%;
	}

	.call-phone-btn {
		max-width: 100%;
		width: 100%;
	}

	.print-btn {
		max-width: 100%;
		width: 100%;
		margin-left: 0;
	}

	#feedback-widget-trigger-modify {
		max-width: 100%;
		width: 100%;
	}

}

@media (max-width: 576px) {
	.supportForm {
		padding: 0px;
		border: 0;
	}

	.services__container__buttons div {
		width: 100%;
	}

	.supportCriterions__check__container {
		height: auto;

	}

	.toggle-list > li > input[type="checkbox"]:checked ~ .toggle-content, .toggle-list > li input[type="radio"]:checked ~ .toggle-content {
		padding: 10px 10px;
	}

	.services__item__buttons {
		margin-right: 0px;
		width: 100%;
	}

	.services__item__container__service {
		padding: 20px;
	}

	.service__info {
		padding: 20px;
	}

	.services__item__button {
		margin: auto;
		width: 100%;
	}

	.services__item__test {
		flex-direction: column;
		align-items: start;
		gap: 12px;
	}

	.services__container__test {
		padding: 17.5px 18px;
	}

	.services__item__buttons__container {
		flex-direction: column;
	}

	.services__item__buttons :not(:last-child) {
		margin-left: 0;
	}

	.sign-btn {
		max-width: 100%;
	}

	.call-phone-btn {
		max-width: 100%;
	}

	.print-btn {
		max-width: 100%;
		margin-left: 0;
	}

	.banner__container p {
		font-size: 10px;
	}

	h2 {
		font-size: 1.7rem;
	}
}